
#fwslider {
    overflow: hidden;
    position: relative;
    width:100%;
    line-height:100%;
	margin:auto;
	top:96px;
}

#fwslider h4,
#fwslider p,
#fwslider img {
    margin:0;
}



#fwslider .slide {
    display: none;
    line-height:100%;
    position: inherit;
    top:0;
    width:1000px;
    z-index: 0;
	margin:auto !important;
}



#fwslider .slidePrev {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url("../images/left_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url("../images/right_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
    height:4px;
    width:40px;
    background-color: #FFF;
    float:left;
    margin-right: 10px;
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #F00;
    float:left;
}

#fwslider .slide_content {
    top:0;
    position: absolute;
    width:380px;
    height:100%;
	padding:70px 0px 0px 0px;
	margin:0px 0px 0px 620px;
	
}

.home #fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin:35% auto;
}

.inner #fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    display: none;
}

#fwslider .title {  /* Slider Title Style */
    color:#FFF;
    font-size:35px;
	 font-family: 'geoslab703_lt_btlight';
	 padding:0px 0px 0px 0px;
	 margin:0px 0px 0px 0px;
	 line-height:55px;
	 font-weight:normal;
}
#fwslider .title span{  
    color:#fc0b0b;
    font-family: 'geoslab703_md_btmedium';
    font-size:45px;
	font-weight:bold;
    text-transform:uppercase;
	line-height:20px;
}
#fwslider .description { 
    clear:both;
    color:#FFF;
    font-family: 'geoslab703_lt_btlight';
    font-size:18px;
    padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}


#fwslider .readmore { /* Slider Read More button Style */
    background:#ce0000;
    border:1px solid #ff2525;
    box-shadow: 0 0 5px rgba(0,0,0,0.2), inset 0 0 40px rgba(0,0,0,0.2);
    clear:both;
    color:#fff;
    float:left;
     font-family: 'geoslab703_lt_btlight';
    font-size:16px;
    opacity: 0;
	margin-top:20px;
    padding:7px 30px 5px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
    text-transform:uppercase;
	 -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	text-decoration:none;
}

#fwslider .readmore a {
    color:#FFFFFF;
    text-decoration:none;
}

